
/***************  templates/main/css/global.defaults.css  ***************/
/* ---------------- OVERRIDE BROWSER DEFAULT TYPOGRAPHY ---------------- */

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
}
div#holder {
	font-family: Verdana, Arial, sans-serif;
	font-size: 76%;
}
h1 {
	font-size: 2em;
	font-weight: normal;
	margin: 1.6em 0em 0em;
}
h2 {
	font-size: 1.2em;
	margin: 1.4em 0em 0em;
	font-weight: normal;
}
h3 {
	font-size: 1em;
	margin: 1.2em 0em 0em;
	font-weight: normal;
}
h4 {
	font-size: 0.9em;
	margin: 1.2em 0em 0em;
	font-weight: bold;
}
h5 {
	font-size: 0.9em;
	margin: 1.2em 0em 1.2em;
	font-weight: normal;
}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em;
	font-weight: bold;
}
p,
li {
	line-height: 1.2;
}
p {
	font-size: 1em;
	margin: 0.9em 0em 1.2em;
}
li > p {
	margin-top: 0.2em;
}
ol, ul {
	margin-top: 0.2em;
	margin-bottom: 0.1em;
	margin-left: 0;
	padding-left: 1.8em; /* 1.8em is flush left in IE6; 1.55em in Firefox2 */
	list-style-type: square;
}
img {
	border: 0 none;
}
th {
	font-weight: normal;
	text-align: right;
	padding-right: 0.5em;
}
td {
	text-align: center;
}
form,
button,
input,
select,
textarea {
	margin: 0;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
sup {
	font-size: 0.74em;
	/* avoid increased line-box height */
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
sup.ordinal {
	text-transform: lowercase;
}
.temperature {
	white-space: nowrap; /* prevent IE from word-breaking after degreee symbol */
}

div#main-content #mod_pukkaPackages  ul{
	list-style-type:inherit;
}

/***************  templates/main/css/global.text.css  ***************/
/* Global Element Styles */
body {
	font-family:"PTSansRegular", Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#333333;
}

h1 {
	font-family:"PTSansRegular", Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#666;
}

h2 {
	font-family:"OptimaThinRegular", Arial, Helvetica, sans-serif;
	font-size:1.9em;
	text-transform:uppercase;
	color:#000;
	margin:.5em auto;
	padding:0;
}

h3 {
	font-family:"OptimaThinRegular", Arial, Helvetica, sans-serif;
	font-size:1.4em;
	text-transform:uppercase;
	color:#000;
	margin:.5em auto;
	padding:0;
}

h4{
	font-family:"OptimaThinRegular", Arial, Helvetica, sans-serif;
	font-size:1em;
	text-transform:uppercase;
	color:#000;
}

/* Global Section Styles */

div#holder,
div#availability-checker{
	font-family:"PTSansRegular", Arial, Helvetica, sans-serif;
}
	div#holder h1{
		font-size:1em;
		z-index:3;
	}

div#branding{
}

div#main-content,
div#main-content h2{
	color:#000;
}
div#main-content h2{
	font-size: 1.2em;
	font-weight: bold;
}
div#main-content h3{
	font-weight: bold;
}
div#main-content a {
	color:#7B6931;
	text-decoration:none;
}
div#main-content ul li{
	list-style-type:none;
}
div#main-content #mod_pukkaPackages  ul li{
	list-style-type:inherit;
}

div#main-content a:hover {
	color:#777675;
}

div#main-visual{
}
	div#main-visual #intro-text h2{
		color: #333333;
		font-family: "PTSansRegular", Arial, Helvetica, sans-serif;
		font-size: 1em;
		text-align: left;
		text-transform: none;
	}
	div#map h3{
		font-size: 1.1em;
	}

	
div#main-menu{
}
div#main-menu ul li,
div#availability-checker h2{
	font-size:1.2em;
}
div#availability-checker h2{
	font-size: 1.1em;
	font-weight:bold;
	letter-spacing: 0.01em;
}

	div#main-menu ul li,
	div#footer-menu ul li,
	div#external-links a,
	div.media-gallery a,
	div#availability-checker h2,
	div#sub-menu ul li,
	.best-rate-text{
		font-family:"OptimaThinRegular", Arial, Helvetica, sans-serif;
		list-style-type:none;
		text-transform:uppercase;
	}
		
		div.media-gallery a,
		div#availability-checker h2,
		.best-rate-text a{
			color:#7b6931;
			text-decoration:none;
		}
		div#main-menu ul li a,
		div#footer-menu ul li a,
		div#external-links a,
		div#sub-menu ul li a{
			color:#000;
			text-decoration:none;
		}		
			div#main-menu ul li a:hover,
			div#main-menu ul li.active a,
			div#sub-menu ul li a:hover,
			div#sub-menu ul li.active a,
			div#footer-menu ul li a:hover,
			div#footer-menu ul li.active a,
			div#external-links a:hover{
				color:#917F45;
			}
			
			div.media-gallery a:hover,
			.best-rate-text a:hover,
			div#availability-checker h2:hover{
				color:#000;
			}
	div#sub-menu ul li a{
		font-size:1.1em;
		font-weight:bold;
	}
	body#page_offers div#sub-menu ul li a{
		font-weight:bold;
	}
	body#page_offers div#sub-menu ul li{
		padding: 5px 5px 5px 18px;
		width: 140px;
	}
	div#sub-menu ul li a.current{
		color:#917F45;
	}
	div#sub-menu ul li a:active{
		color:#917F45;
	}
	div#wifi{
		text-transform:uppercase;
		font-weight:bold;
		font-size:0.75em;
		color:#9f8350;
	}
	div#main-content .read-more,
	div#wifi{
		text-align:right;
	}
	div#main-content .read-more{
		text-transform:uppercase;
		font-size:0.7em;
	}
	div#wifi .content{
		text-align:left;
		text-transform:uppercase;
		font-weight:normal;
		font-size:0.75em;
		color:#9f8350;
	}
div#availability-checker{
	text-transform:uppercase;
	color:#333;
}
	div#availability-checker label,
	div#availability-checker input,
	div#availability-checker select{
		font-size:0.75em;
	}
	.best-rate-text{
		font-size:0.8em;
		text-align:center;
		color:#7b6d56;
	}
	div#availability-checker button{
		font-size:0.9em;
		text-transform:uppercase;
	}
div#special-offers{
}
	div#special-offers h2{
		font-size:1.3em;
		color:#a88038;
	}
	div#special-offers h2 a{
		color:#a88038;
		text-decoration:none;
	}
	div#special-offers h2 a:hover{
		color:#000;
	}
	div#special-offers .readMore{
		font-size:0.9em;
		text-decoration:none;
	}
	div#special-offers  ul.nav li{
		list-style-type:none;
	}
		div#special-offers-wrapper ul li{
			list-style-type:none;
		}
	div#special-offers-wrapper h3{
		font-size:1em;
	}
	div#special-offers-wrapper h3,
	div#special-offers .readMore{
		color:#333;
		text-transform:uppercase;
		font-family:"OptimaThinRegular", Arial, Helvetica, sans-serif;
	}
		div#special-offers-wrapper h3 a{
		color:#333;
		text-transform:uppercase;
		text-decoration:none;
		font-family:"OptimaThinRegular", Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:0.9em;		
	}
	div#special-offers-wrapper .offersContent{
		color:#999;
		line-height:15px;
	}

div#best-prices{
}
div#footer{
}
	div#footer-menu ul li{
		font-size:1em;
	}
	div.media-gallery a{
		color:#b19a50;
	}
	div#external-links,
	div.footer-content,
	h1,
	div#availability-checker h2,
	div#availability-checker button{
		text-align:center;
	}
	div.footer-content,
	h1{
		color:#ccbda0;
	}
	div.footer-content a,
	div.footer-content a:visited{
		color: #CCBDA0;
		text-decoration: none;
	}
	div.footer-content a:hover{
		text-decoration: underline;
	}
div.social-media{
text-align: right;
}
/***************  templates/main/css/global.layout.css  ***************/
/* ----- START LAYOUT COMMON TO ALL PAGES ----- */

/* START ANTI-MARGIN-COLLAPSING */
div#something {
	margin-top: -1px;
	padding-top: 1px;
}
/* END ANTI-MARGIN-COLLAPSING */


/* START FLOAT ENCLOSING ("EASY CLEARING") */
div#holder:after,
div#footer-menu ul:after ,
div#main-menu ul:after  ,
div#sub-menu ul:after ,
div#special-offers-wrapper ul:after {
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* END FLOAT ENCLOSING ("EASY CLEARING") */


/* START OFFSCREEN */
div#branding h2 ,
div#main-menu h2 {
	display: inline;
	position: absolute;
	overflow: hidden;
	margin: 0;
	border: 0;
	padding: 0;
	width: 0;
	height: 0;
}
/* END OFFSCREEN */


body{
	background: url(../../../templates/main/images/bg-repeater.jpg) #fcfbfa repeat-x top center;
}

div#holder{
	width:980px;
	position:relative;
	margin:0 auto;
	overflow: hidden;
}
	div#holder h1{
		position:absolute;
		top:775px;
		width:100%;
	}

div#branding{
	width:166px;
	height:67px;
	position:absolute;
	top:13px;
	left:20px;
}

div#main-content{
	width:300px;
	height:449px;
	margin:117px 0 0 0;
	position:relative;
	float:right;
}
	*+html div#main-content{
		z-index:1;
	}
	.contentLocation{
		position: absolute;
		right: 0;
		bottom: 30;_top:0px;
		width:260px;
		height:349px;
		padding:25px 20px 45px 20px;
		z-index:1;
		top:0;
		/*background: url(../../../templates/main/images/main-content-bg.png) repeat 0 0;*/
	}
	
	#page_offers .contentLocation{
		padding:15px 20px 45px 20px;
	}
	.contentLocation.no-ajax{
		background: url(../../../templates/main/images/main-content-bg.png) repeat 0 0;
	}
	div#main-content h2{
		margin-top:0;
	}
	div#main-content-wrapper{
		overflow:auto;
	}
	div#main-content .close{
		position:absolute;
		top:12px;
		right:12px;
		cursor:pointer;
		z-index:1;
	}
		div#main-content .close img{
			cursor:pointer;
			_z-index:3;
		}
		div#main-content a{
			_display:block;
			_margin-top:8px;
		}
	div#main-content .read-more{
		width:70px;
		height:19px;
		position:absolute;
		bottom:0;_bottom:-1px;
		right:0;
		padding:11px 33px 0 0;
		background: url(../../../templates/main/images/main-content-bg.png) repeat 0 0;
		cursor:pointer;
	}
		div#main-content .read-more img{
			position:absolute;
			right:11px;
			bottom:7px;
		}

div#addthis {
    position: absolute;
    right: 175px;
    top: 56px;
}
	div#addthis a.addthis_button_facebook_like,
	div#addthis a.addthis_button_tweet,
	div#addthis a.addthis_button_google_plusone,
	div#addthis a.addthis_counter{
		float:left;_display:inline;
		width: 80px;
	}
	*+html div#addthis a.addthis_button_google_plusone{
		width:0;
	}
	div#addthis a.addthis_button_google_plusone{
		_width:0;
	}	

div#main-visual{
	width:980px;
	height:450px;
	position:absolute;
	top:116px;
	left:0;
	z-index:0;
}
	div#main-visual .slideshow img{
		width:980px;
		height:450px;
	}
	
	/* div#main-visual .slideshow{
		position:relative;
		top:-15px;
	}
	
	div#main-visual .pager a{
		display:none;
	} */
	.scroll-navigation{
		position: absolute;
		top: 7px;
		left: 7px;
		z-index: 200;
		width: 61px;
		height: 29px;
		background: url(../../../templates/main/images/scroll-navigation-bg.png) repeat 0 0;
		cursor:pointer;
	}
		.scroll-navigation .scroll-nav{
			float: left; _display: inline;
			width: 10px;
			height: 11px;
			
			
		}
		.scroll-navigation .prev-btn{
			background: url(../../../templates/main/images/prev-btn-bg.png) no-repeat 0 0;
			margin: 8px 3px 0 10px;
		}
		.scroll-navigation .next-btn{
			background: url(../../../templates/main/images/next-btn-bg.png) no-repeat 0 0;
			margin: 8px 10px 0 3px;
		}
		.scroll-navigation .pause,
		.scroll-navigation .play{
			float: left; _display: inline;
			width: 7px;
			height: 12px;
			margin: 8px 3px 0 3px;
		}
	.slideshow{
		width:980px;
		height:450px;
	}
	#main-visual-top-overlay{
		width:980px;
		height:10px;
		position:absolute;
		top:116px;
		left:0;
		background: url(../../../templates/main/images/main-visual-top-bg.png) no-repeat 0 0;
		z-index:1;
	}
	
	div#map_canvas{
		height:100%;
		width:100%;
	}
	/*div#main-visual-bottom-overlay{
		width:980px;
		height:15px;
		position:absolute;
		top:551px;
		left:0;
		background: url(../../../templates/main/images/main-visual-bottom-bg.png) no-repeat 0 0;
		z-index:3;
	}*/
	div#main-visual #intro-text{
		background: url(../../../templates/main/images/scroll-navigation-bg.png) repeat 0 0;
		position: absolute;
		left: 7px;
		/* bottom: 7px; */
		top:385px;
		z-index: 25;
	}
		div#main-visual #intro-text h2{
			margin: 0;
			padding: 6px 10px;
		}
	

div#main-menu{
	width:980px;
	height:31px;
	position:absolute;
	top:86px;
	left:0;
	background: url(../../../templates/main/images/main-menu-bg.jpg) no-repeat 0 0;
}
	div#main-menu ul,
	div#footer-menu ul{
		padding:0 0 0 19px;
		margin:0;
	}
		div#main-menu ul li{
			margin:0 16px 0 0;
			padding:7px 0;
		}
		div#main-menu ul li,
		div#footer-menu ul li,
		div#sub-menu ul li{
			float:left;_display:inline;
		}
	div#sub-menu ul{
		margin:0;
		padding:0 0 0 10px;
	}
		div#sub-menu ul li{
			padding:10px 10px;
			height:10px;
		}
div#sub-menu{
	width:980px;
	height:30px;
	position:absolute;
	top:536px;
	left:0;
	background: url(../../../templates/main/images/submenu-bg.jpg) no-repeat 0 0;
	/*z-index:0;*/
	/* z-index:2;	 */	
}
	div#sub-menu ul li{
		background: url(../../../templates/main/images/submenu-devider.jpg) no-repeat right 0;
	}
div#availability-checker{
	position:absolute;
	top:116px;
	right:0;
	z-index:4;
}
div#booking-form-wrapper{
	width:139px;
	height:113px;
	float:right;
	padding:15px 10px 15px 15px;
	background: url(../../../templates/main/images/reservation-bg.png) repeat 0 0;
}
	div#availability-checker h2{
		width:164px;
		height:19px;
		position:absolute;
		top:-29px;
		right:0;
		margin:0;
		padding:10px 0 0;
		cursor:pointer;
		background: url(../../../templates/main/images/booknow-bg.jpg) no-repeat 0 0;
	}
	div#availability-checker input{
		width:128px;
		height:11px;
		position:relative;
		padding:4px 1px;
	}
	.date img{
		position:relative;
		top:-21px;_top:-22px;
		right:-112px;_right:-112px;
		cursor:pointer;
	}
	.date {
		height:36px;_height:auto;
	}
	*+html .date img{
		top:-22px;
		right:-112px;
	}
	div#availability-checker .choose{
		float:left;_display:inline;
		width:40px;
		margin:10px 6px 0 0;_margin:-18px 6px 0 0;
	}
		div#availability-checker .choose select,
		div#availability-checker .date input{
			margin:4px 0 0 0;
		}
	div#availability-checker .rooms{
		margin-right:0;
	}
	div#availability-checker button{
		background: url(../../../templates/main/images/reservation-arrow.png) no-repeat right center;
		border:0;
		margin-top:15px;_margin-top:8px;
		width:130px;
		padding:0 5px 0 0;
		cursor:pointer;
	}
	*+html div#availability-checker button{
		margin-top:8px;
	}
	div#availability-checker select{
		height:20px;
	}
	.best-rate-text{
		width:144px;
		height:6px;
		position:absolute;
		top:-61px;
		right:10px;
		padding:9px 0;
		background:url(../../../templates/main/images/rate-match-button.jpg) no-repeat 0 0;
	}
	.bmclose {
		background:url(../../../templates/main/images/close-button.png) no-repeat 0 0;
		cursor: pointer;
		height: 15px;
		position: absolute;
		top: 4px;
		right:4px;
		width: 15px;
		padding:0;
		z-index:4;
	}
div#special-offers{
	width:980px;
	height:90px;
	position:relative;
	float:left;_display:inline;
	_z-index:5;
	/*background:#666;*/
	background:url(../../../templates/main/images/speciall-offer.jpg) no-repeat 0 0;
}
	#page_offers div#special-offers{
		margin-top:15px;
	}
	div#special-offers h2{
		width:126px;
		float:left;
		margin:35px 30px 35px 20px;_margin:35px 30px 35px 10px;
	}
	div#special-offers-wrapper{
		width:804px;
		height:90px;
		position:absolute;
		left:175px;
	}
		div#special-offers-wrapper h3{
			margin:0 0 2px;
		}
		div#special-offers-wrapper ul{
			margin:0;
			padding:0;
			height: 90px;
			overflow: hidden;
		}
			div#special-offers-wrapper ul li{
				width:246px;
				float:left;_display:inline;
				padding:15px 9px 0 0;
			}
		div#special-offers-wrapper img{
			float:left;_display:inline;
			margin-right:9px;
		}
		div#special-offers-wrapper .offersContent{
			margin:0 0 2px;
		}
		div#special-offers .readMore{
			padding-right:10px;
			background:url(../../../templates/main/images/read-more.png) no-repeat right 0;
		}
		div#special-offers ul li a{
			cursor:pointer;
		}
		div#special-offers ul li:hover{
			background:#f5f1ed no-repeat 0 0;
		}
			div#special-offers ul li.prev{
				position:absolute;
				left:150px;
				top:36px;
				cursor:pointer;
			}
			div#special-offers ul li.next{
				position:absolute;
				right:5px;
				top:36px;
				cursor:pointer;
			}

div#weather-info{
	width:140px;
	height:27px;
	position:absolute;
	top:15px;
	right:9px;
	overflow:hidden;
}
	div#weather-info span.temperature{
		position:absolute;
		right:10px;
		top:3px;
	}
	div#weather-info img{
		position:absolute;
		right:44px;
		top:0;
	}
	div#weather-info span#digital-clock{
		position:absolute;
		right:80px;
		top:4px;
	}
div#wifi{
	width:170px;
	height:16px;
	position:absolute;
	top:11px;
	right:177px;
	padding:9px 26px 0 0;
	background:url(../../../templates/main/images/wifi-icon.jpg) no-repeat right center;
	cursor:pointer;
}
div#wifi .content{
	width:139px;
	height:auto;
	position:absolute;
	top:23px;
	right:-2px;
	padding:5px;
}

div#newsletter{
	display:none;
}
div#footer{
	width:980px;
	height:187px;
	position:relative;
	float:left;_display:inline;
	background: url(../../../templates/main/images/footer-bg.png) no-repeat top center;
}
	div#footer-menu ul li{
		margin:0 13px 0 0;
		padding:15px 0;
	}
			div#footer-menu ul li a.hide{
				display:none;
			}
		div#footer-menu ul.menuLevel2{
			position:absolute;
			top:0;
			right:20px;
			margin:0;
			padding:0;
		}
		div.media-gallery{
			position:absolute;
			top:17px;
			right:23px;
		}
		div#external-links{
			position:absolute;
			top:54px;
			width:980px;
			left:0;
		}
			div#external-links div{
				display:inline;
				margin-left:13px;
			}
		div.social-media{
			width:137px;
			height:21px;
			position:absolute;
			top:51px;
			right:15px;
			cursor:pointer;
		}
		div.footer-content{
			position:absolute;
			top:82px;
			width:980px;
			left:0;
		}
		.editMode .social-media img.editableLinkIcon{
			float:right;
		}
		
a.bookingLink,		
a.booking-link{
	background:	url(../../../templates/main/images/booknow-bg-small.jpg) repeat-x right center;
	padding:3px;
	border:1px solid #CFC9B3;
    font-weight: bold;
}

body.loggedIn #main-visual .toolbox-link{
	margin-left:75px;
	margin-top:7px;
	width:178px;
}

#main-visual .pager{
    height: 0;
    position: relative;
    top: -10px;
    width: 0;
    z-index: -100;
	overflow:hidden;
}

.thankyou-msg{
	width:215px;
}

/*GOOGLE MAPS*/
div#main-content #map #logocontrol + div {
	white-space:normal !important; /*this will force the copyright text on the bottom of the goolge map to wrap when the map container is too small*/
}

.marker-content {
	width:240px;
	height:95px;
	font-size:0.8em;
}

.marker-body h3{
	margin:0 !important;
	}

.marker-body p{
	margin:2px 0 10px 0;
	}

*+html .marker-body p{
	margin:5px auto;
	}

.marker-body p a{
	margin:0;
	}
	
/*END GOOGLE MAPS*/
/***************  templates/main/libs/jquery/jquery-datepicker/smoothness/jquery-ui-1.8.16.custom.css  ***************/
/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 *
 * To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana,Arial,sans-serif&fwDefault=normal&fsDefault=1.1em&cornerRadius=0px&bgColorHeader=c6c2b1&bgTextureHeader=03_highlight_soft.png&bgImgOpacityHeader=75&borderColorHeader=c6c2b1&fcHeader=222222&iconColorHeader=ffffff&bgColorContent=ffffff&bgTextureContent=01_flat.png&bgImgOpacityContent=75&borderColorContent=c6c2b1&fcContent=222222&iconColorContent=222222&bgColorDefault=c6c2b1&bgTextureDefault=01_flat.png&bgImgOpacityDefault=75&borderColorDefault=c6c2b1&fcDefault=333333&iconColorDefault=333333&bgColorHover=958d6e&bgTextureHover=01_flat.png&bgImgOpacityHover=75&borderColorHover=c6c2b1&fcHover=333333&iconColorHover=333333&bgColorActive=958d6e&bgTextureActive=01_flat.png&bgImgOpacityActive=65&borderColorActive=c6c2b1&fcActive=212121&iconColorActive=454545&bgColorHighlight=f3efdd&bgTextureHighlight=01_flat.png&bgImgOpacityHighlight=55&borderColorHighlight=c6c2b1&fcHighlight=363636&iconColorHighlight=e28f2c&bgColorError=fef1ec&bgTextureError=05_inset_soft.png&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=01_flat.png&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=aaaaaa&bgTextureShadow=01_flat.png&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
 */


/* Component containers
----------------------------------*/
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 0.6em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #c6c2b1; background: #ffffff url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x; color: #222222; }
.ui-widget-content a { color: #222222; }
.ui-widget-header { border: 1px solid #c6c2b1; background: #c6c2b1 url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-bg_highlight-soft_75_c6c2b1_1x100.png) 50% 50% repeat-x; color: #222222; font-weight: bold; }
.ui-widget-header a { color: #222222; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #c6c2b1; background: #c6c2b1 url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-bg_flat_75_c6c2b1_40x100.png) 50% 50% repeat-x; font-weight: normal; color: #333333; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #333333; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #c6c2b1; background: #958d6e url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-bg_flat_75_958d6e_40x100.png) 50% 50% repeat-x; font-weight: normal; color: #333333; }
.ui-state-hover a, .ui-state-hover a:hover { color: #333333; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #c6c2b1; background: #958d6e url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-bg_flat_65_958d6e_40x100.png) 50% 50% repeat-x; font-weight: normal; color: #212121; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #c6c2b1; background: #f3efdd url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-bg_flat_55_f3efdd_40x100.png) 50% 50% repeat-x; color: #363636; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-bg_inset-soft_95_fef1ec_1x100.png) 50% bottom repeat-x; color: #cd0a0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd0a0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd0a0a; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-icons_222222_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-icons_222222_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-icons_ffffff_256x240.png); }
.ui-state-default .ui-icon { background-image: url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-icons_333333_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-icons_333333_256x240.png); }
.ui-state-active .ui-icon {background-image: url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-icons_454545_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-icons_e28f2c_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-icons_cd0a0a_256x240.png); }

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-off { background-position: -96px -144px; }
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; -khtml-border-top-left-radius: 0px; border-top-left-radius: 0px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; -khtml-border-top-right-radius: 0px; border-top-right-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; -khtml-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; -khtml-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }

/* Overlays */
.ui-widget-overlay { background: #aaaaaa url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(../../../templates/main/libs/jquery/jquery-datepicker/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }/*
 * jQuery UI Datepicker 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
.ui-datepicker { width: 17em; padding: .2em .2em 0; display: none; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; font-size:0em; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}